"""Example module for variable declaration."""

if __name__ == '__main__':
    # Define simple variables
    integer1 = 15  # integer value
    float1 = 15.0  # floating value
    text1 = "Simple text"  # string value
    boolean1 = True  # boolean value
    undefined1 = None  # special None value

    # Display variable contents
    print(integer1)
    print(float1)
    print(text1)
    print(boolean1)
    print(undefined1)
